<!DOCTYPE html>
<html lang="en-US">
<head>
    <meta charset="UTF-8">
    <title>Casos in a time</title>
    <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
</head>
<body>
    <div id='target' ></div>
        <script>
        var target_target = document.getElementById('target');
        var layout = {
    title: 'Casos in a time',
    height: 600,
    width: 800,
    xaxis: {
    title: 'FECHA',
    },

    yaxis: {
    title: 'Casos',
    },

};

var trace0 =
{
x: ["2020-02-21","2020-02-22","2020-02-23","2020-02-24","2020-02-25","2020-02-26","2020-02-27","2020-02-28","2020-02-29","2020-03-01","2020-03-02","2020-03-03","2020-03-04","2020-03-05","2020-03-06","2020-03-07","2020-03-08","2020-03-09","2020-03-10","2020-03-11","2020-03-12","2020-03-13","2020-03-14","2020-03-15","2020-03-16","2020-03-17","2020-03-18","2020-03-19","2020-03-20","2020-03-21","2020-03-22","2020-03-23","2020-03-24","2020-03-25","2020-03-26","2020-03-27","2020-03-28","2020-03-29","2020-03-30","2020-03-31","2020-04-01","2020-04-02","2020-04-03","2020-04-04","2020-04-05","2020-04-06","2020-04-07","2020-04-08","2020-04-09","2020-04-10","2020-04-11","2020-04-12","2020-04-13","2020-04-14","2020-04-15","2020-04-16","2020-04-17","2020-04-18","2020-04-19","2020-04-20","2020-04-21","2020-04-22","2020-04-23","2020-04-24","2020-04-25","2020-04-26","2020-04-27","2020-04-28","2020-04-29","2020-04-30","2020-05-01","2020-05-02","2020-05-03","2020-05-04","2020-05-05","2020-05-06","2020-05-07","2020-05-08","2020-05-09","2020-05-10","2020-05-11","2020-05-12","2020-05-13","2020-05-14","2020-05-15","2020-05-16","2020-05-17","2020-05-18","2020-05-19","2020-05-20","2020-05-21","2020-05-22","2020-05-23","2020-05-24"],
y: ["0.0","0.0","0.0","0.0","0.0","0.0","1.0","6.0","8.0","12.0","12.0","12.0","12.0","12.0","21.0","27.0","34.0","54.0","71.0","90.0","115.0","219.0","269.0","437.0","554.0","683.0","859.0","1008.0","1287.0","1515.0","1725.0","1961.0","2470.0","3008.0","3404.0","3790.0","4271.0","4676.0","5398.0","5809.0","6379.0","6957.0","7353.0","7847.0","8279.0","8559.0","8743.0","8973.0","9234.0","9482.0","9682.0","9976.0","10062.0","10283.0","10561.0","10773.0","11018.0","11168.0","11389.0","11518.0","11648.0","11879.0","12195.0","12449.0","12774.0","12972.0","13108.0","13195.0","13445.0","13624.0","13881.0","14128.0","14251.0","14311.0","14351.0","14593.0","14824.0","15002.0","15180.0","15355.0","15422.0","15522.0","15629.0","15823.0","16068.0","16263.0","16432.0","16457.0","16488.0","16501.0","16546.0","16546.0","16546.0","16546.0"],
showlegend: true,
mode: 'lines',
xaxis: 'x',
yaxis: 'y',
type: 'scatter',
name: 'Andalucía',
};

        var data = [ trace0];
Plotly.newPlot(target_target, data, layout);            </script>

</body>
</html>